<?xml version="1.0" encoding="UTF-8"?>
<RS_Statements>

<RS_text>
<phrase>C</phrase>
<text_string_CS><![CDATA[Žíravý]]></text_string_CS>
<text_string_DA><![CDATA[Ætsende]]></text_string_DA>
<text_string_DE><![CDATA[Ätzend]]></text_string_DE>
<text_string_EL><![CDATA[∆ιαβρωτικό]]></text_string_EL>
<text_string_EN><![CDATA[Corrosive]]></text_string_EN>
<text_string_ES><![CDATA[Corrosivo]]></text_string_ES>
<text_string_ET><![CDATA[Sööbiv]]></text_string_ET>
<text_string_FI><![CDATA[Syövyttävä]]></text_string_FI>
<text_string_FR><![CDATA[Corrosif]]></text_string_FR>
<text_string_HU><![CDATA[Maró]]></text_string_HU>
<text_string_IT><![CDATA[Corrosivo]]></text_string_IT>
<text_string_LT><![CDATA[Ardanti (ėsdinanti)]]></text_string_LT>
<text_string_LV><![CDATA[Kodīgs]]></text_string_LV>
<text_string_MT><![CDATA[Korrużiv]]></text_string_MT>
<text_string_NL><![CDATA[Bijtend]]></text_string_NL>
<text_string_NO><![CDATA[ ]]></text_string_NO>
<text_string_PL><![CDATA[Produkt żrący]]></text_string_PL>
<text_string_PT><![CDATA[Corrosivo]]></text_string_PT>
<text_string_SK><![CDATA[Žieravý]]></text_string_SK>
<text_string_SL><![CDATA[Jedko]]></text_string_SL>
<text_string_SV><![CDATA[Frätande]]></text_string_SV>
</RS_text>

<RS_text>
<phrase>E</phrase>
<text_string_CS><![CDATA[Výbušny]]></text_string_CS>
<text_string_DA><![CDATA[Eksplosiv]]></text_string_DA>
<text_string_DE><![CDATA[Explosionsgefährlich]]></text_string_DE>
<text_string_EL><![CDATA[Εκρηκτικό]]></text_string_EL>
<text_string_EN><![CDATA[Explosive]]></text_string_EN>
<text_string_ES><![CDATA[Explosivo]]></text_string_ES>
<text_string_ET><![CDATA[Plahvatusohtlik]]></text_string_ET>
<text_string_FI><![CDATA[Räjähtävä]]></text_string_FI>
<text_string_FR><![CDATA[Explosif]]></text_string_FR>
<text_string_HU><![CDATA[Robbanásveszélyes]]></text_string_HU>
<text_string_IT><![CDATA[Esplosivo]]></text_string_IT>
<text_string_LT><![CDATA[Sprogstamoji]]></text_string_LT>
<text_string_LV><![CDATA[Sprādzienbīstams]]></text_string_LV>
<text_string_MT><![CDATA[Splussiv]]></text_string_MT>
<text_string_NL><![CDATA[Ontplofbaar]]></text_string_NL>
<text_string_NO><![CDATA[ ]]></text_string_NO>
<text_string_PL><![CDATA[Produkt wybuchowy]]></text_string_PL>
<text_string_PT><![CDATA[Explosivo]]></text_string_PT>
<text_string_SK><![CDATA[Výbušny]]></text_string_SK>
<text_string_SL><![CDATA[Eksplozivno]]></text_string_SL>
<text_string_SV><![CDATA[Explosivt]]></text_string_SV>
</RS_text>

<RS_text>
<phrase>F</phrase>
<text_string_CS><![CDATA[Vysoce hořlavý]]></text_string_CS>
<text_string_DA><![CDATA[Meget brandfarlig]]></text_string_DA>
<text_string_DE><![CDATA[Leichtentzündlich]]></text_string_DE>
<text_string_EL><![CDATA[Πολύ εύφλεκτο]]></text_string_EL>
<text_string_EN><![CDATA[Highly flammable]]></text_string_EN>
<text_string_ES><![CDATA[Fácilmente inflamable]]></text_string_ES>
<text_string_ET><![CDATA[Väga tuleohtlik]]></text_string_ET>
<text_string_FI><![CDATA[Helposti syttyvä]]></text_string_FI>
<text_string_FR><![CDATA[Facilement inflammable]]></text_string_FR>
<text_string_HU><![CDATA[Tűzveszélyes]]></text_string_HU>
<text_string_IT><![CDATA[Facilmente infiammabile]]></text_string_IT>
<text_string_LT><![CDATA[Labai degi]]></text_string_LT>
<text_string_LV><![CDATA[Viegli uzliesmojošs]]></text_string_LV>
<text_string_MT><![CDATA[Jaqbad malajr]]></text_string_MT>
<text_string_NL><![CDATA[Licht ontvlambaar]]></text_string_NL>
<text_string_NO><![CDATA[ ]]></text_string_NO>
<text_string_PL><![CDATA[Produkt wysoce łatwopalny]]></text_string_PL>
<text_string_PT><![CDATA[Facilmente inflamável]]></text_string_PT>
<text_string_SK><![CDATA[Vel’mi horl’avý]]></text_string_SK>
<text_string_SL><![CDATA[Lahko vnetljivo]]></text_string_SL>
<text_string_SV><![CDATA[Mycket brandfarligt]]></text_string_SV>
</RS_text>

<RS_text>
<phrase>F+</phrase>
<text_string_CS><![CDATA[Extrémně hořlavy´]]></text_string_CS>
<text_string_DA><![CDATA[Yderst brandfarlig]]></text_string_DA>
<text_string_DE><![CDATA[Hochentzündlich]]></text_string_DE>
<text_string_EL><![CDATA[Εξαιρετικά εύφλεκτο]]></text_string_EL>
<text_string_EN><![CDATA[Extremely flammable]]></text_string_EN>
<text_string_ES><![CDATA[Extremadamente inflamable]]></text_string_ES>
<text_string_ET><![CDATA[Eriti tuleohtlik]]></text_string_ET>
<text_string_FI><![CDATA[Erittäin helposti syttyvä]]></text_string_FI>
<text_string_FR><![CDATA[Extrêmement inflammable]]></text_string_FR>
<text_string_HU><![CDATA[Fokozottan tűzveszélyes]]></text_string_HU>
<text_string_IT><![CDATA[Estremamente infiammabile]]></text_string_IT>
<text_string_LT><![CDATA[Ypač degi]]></text_string_LT>
<text_string_LV><![CDATA[paši viegli uzliesmojošs]]></text_string_LV>
<text_string_MT><![CDATA[Jaqbad malajr ħafna]]></text_string_MT>
<text_string_NL><![CDATA[Zeer licht ontvlambaar]]></text_string_NL>
<text_string_NO><![CDATA[ ]]></text_string_NO>
<text_string_PL><![CDATA[Produkt skrajnie łatwopalny]]></text_string_PL>
<text_string_PT><![CDATA[Extremamente inflamável]]></text_string_PT>
<text_string_SK><![CDATA[Mimoriadne horl’avý]]></text_string_SK>
<text_string_SL><![CDATA[Zelo lahko vnetljivo]]></text_string_SL>
<text_string_SV><![CDATA[Extremt brandfarligt]]></text_string_SV>
</RS_text>

<RS_text>
<phrase>N</phrase>
<text_string_CS><![CDATA[Nebezpečný pro životní prostředí]]></text_string_CS>
<text_string_DA><![CDATA[Miljøfarlig]]></text_string_DA>
<text_string_DE><![CDATA[Umweltgefährlich]]></text_string_DE>
<text_string_EL><![CDATA[Επικίνδυνο για το περιβάλλον]]></text_string_EL>
<text_string_EN><![CDATA[Dangerous for the environment]]></text_string_EN>
<text_string_ES><![CDATA[Peligroso para el medio ambiente]]></text_string_ES>
<text_string_ET><![CDATA[Keskkonnaohtlik]]></text_string_ET>
<text_string_FI><![CDATA[Ympäristölle vaarallinen]]></text_string_FI>
<text_string_FR><![CDATA[Dangereux pour l'environnement]]></text_string_FR>
<text_string_HU><![CDATA[Környezetre veszélyes]]></text_string_HU>
<text_string_IT><![CDATA[Pericoloso per l'ambiente]]></text_string_IT>
<text_string_LT><![CDATA[Aplinkai pavojinga]]></text_string_LT>
<text_string_LV><![CDATA[Bīstams videi]]></text_string_LV>
<text_string_MT><![CDATA[Perikoluż għall-ambjent]]></text_string_MT>
<text_string_NL><![CDATA[Milieugevaarlijk]]></text_string_NL>
<text_string_NO><![CDATA[ ]]></text_string_NO>
<text_string_PL><![CDATA[Produkt niebezpieczny dla środowiska]]></text_string_PL>
<text_string_PT><![CDATA[Perigoso para o ambiente]]></text_string_PT>
<text_string_SK><![CDATA[Nebezpečný pre životné prostredie]]></text_string_SK>
<text_string_SL><![CDATA[Okolju nevarno]]></text_string_SL>
<text_string_SV><![CDATA[Miljöfarlig]]></text_string_SV>
</RS_text>

<RS_text>
<phrase>O</phrase>
<text_string_CS><![CDATA[Oxidující]]></text_string_CS>
<text_string_DA><![CDATA[Brandnærende]]></text_string_DA>
<text_string_DE><![CDATA[Brandfördernd]]></text_string_DE>
<text_string_EL><![CDATA[Οξειδωτικό]]></text_string_EL>
<text_string_EN><![CDATA[Oxidizing]]></text_string_EN>
<text_string_ES><![CDATA[Comburente]]></text_string_ES>
<text_string_ET><![CDATA[Oksüdeeriv]]></text_string_ET>
<text_string_FI><![CDATA[Hapettava]]></text_string_FI>
<text_string_FR><![CDATA[Comburant]]></text_string_FR>
<text_string_HU><![CDATA[Égést tápláló, oxidáló]]></text_string_HU>
<text_string_IT><![CDATA[Comburente]]></text_string_IT>
<text_string_LT><![CDATA[Oksiduojanti]]></text_string_LT>
<text_string_LV><![CDATA[Spēcīgs oksidētājs]]></text_string_LV>
<text_string_MT><![CDATA[Iqabbad]]></text_string_MT>
<text_string_NL><![CDATA[Oxyderend]]></text_string_NL>
<text_string_NO><![CDATA[ ]]></text_string_NO>
<text_string_PL><![CDATA[Produkt utleniający]]></text_string_PL>
<text_string_PT><![CDATA[Comburente]]></text_string_PT>
<text_string_SK><![CDATA[Oxidujúci]]></text_string_SK>
<text_string_SL><![CDATA[Oksidativno]]></text_string_SL>
<text_string_SV><![CDATA[Oxiderande]]></text_string_SV>
</RS_text>

<RS_text>
<phrase>T</phrase>
<text_string_CS><![CDATA[Toxický]]></text_string_CS>
<text_string_DA><![CDATA[Giftig]]></text_string_DA>
<text_string_DE><![CDATA[Giftig]]></text_string_DE>
<text_string_EL><![CDATA[Τοξικό]]></text_string_EL>
<text_string_EN><![CDATA[Toxic]]></text_string_EN>
<text_string_ES><![CDATA[Tóxico]]></text_string_ES>
<text_string_ET><![CDATA[Mürgine]]></text_string_ET>
<text_string_FI><![CDATA[Myrkyllinen]]></text_string_FI>
<text_string_FR><![CDATA[Toxique]]></text_string_FR>
<text_string_HU><![CDATA[Mérgező]]></text_string_HU>
<text_string_IT><![CDATA[Tossico]]></text_string_IT>
<text_string_LT><![CDATA[Toksiška]]></text_string_LT>
<text_string_LV><![CDATA[Toksisks]]></text_string_LV>
<text_string_MT><![CDATA[Tossiku]]></text_string_MT>
<text_string_NL><![CDATA[Vergiftig]]></text_string_NL>
<text_string_NO><![CDATA[ ]]></text_string_NO>
<text_string_PL><![CDATA[Produkt toksyczny]]></text_string_PL>
<text_string_PT><![CDATA[Tóxico]]></text_string_PT>
<text_string_SK><![CDATA[Jedovatý]]></text_string_SK>
<text_string_SL><![CDATA[Strupeno]]></text_string_SL>
<text_string_SV><![CDATA[Giftig]]></text_string_SV>
</RS_text>

<RS_text>
<phrase>T+</phrase>
<text_string_CS><![CDATA[Vysoce toxický]]></text_string_CS>
<text_string_DA><![CDATA[Meget giftig]]></text_string_DA>
<text_string_DE><![CDATA[Sehr giftig]]></text_string_DE>
<text_string_EL><![CDATA[Πολύ τοξικό]]></text_string_EL>
<text_string_EN><![CDATA[Very toxic]]></text_string_EN>
<text_string_ES><![CDATA[Muy tóxico]]></text_string_ES>
<text_string_ET><![CDATA[Väga mürgine]]></text_string_ET>
<text_string_FI><![CDATA[Erittäin myrkyllinen]]></text_string_FI>
<text_string_FR><![CDATA[Très toxique]]></text_string_FR>
<text_string_HU><![CDATA[Nagyon mérgező]]></text_string_HU>
<text_string_IT><![CDATA[Molto tossico]]></text_string_IT>
<text_string_LT><![CDATA[Labai toksiška]]></text_string_LT>
<text_string_LV><![CDATA[Ļoti toksisks]]></text_string_LV>
<text_string_MT><![CDATA[Tossiku ħafna]></text_string_MT>
<text_string_NL><![CDATA[Zeer vergiftig]]></text_string_NL>
<text_string_NO><![CDATA[ ]]></text_string_NO>
<text_string_PL><![CDATA[Produkt bardzo toksyczny]]></text_string_PL>
<text_string_PT><![CDATA[Muito tóxico]]></text_string_PT>
<text_string_SK><![CDATA[Vel’mi jedovatý]]></text_string_SK>
<text_string_SL><![CDATA[Zelo strupeno]]></text_string_SL>
<text_string_SV><![CDATA[Mycket giftig]]></text_string_SV>
</RS_text>

<RS_text>
<phrase>Xi</phrase>
<text_string_CS><![CDATA[Dráždivý]]></text_string_CS>
<text_string_DA><![CDATA[Lokalirriterende]]></text_string_DA>
<text_string_DE><![CDATA[Reizend]]></text_string_DE>
<text_string_EL><![CDATA[Ερεθιστικό]]></text_string_EL>
<text_string_EN><![CDATA[Irritant]]></text_string_EN>
<text_string_ES><![CDATA[Irritante]]></text_string_ES>
<text_string_ET><![CDATA[Ärritav]]></text_string_ET>
<text_string_FI><![CDATA[Ärsyttävä]]></text_string_FI>
<text_string_FR><![CDATA[Irritant]]></text_string_FR>
<text_string_HU><![CDATA[Irritatív]]></text_string_HU>
<text_string_IT><![CDATA[Irritante]]></text_string_IT>
<text_string_LT><![CDATA[Dirginanti]]></text_string_LT>
<text_string_LV><![CDATA[Kairinošs]]></text_string_LV>
<text_string_MT><![CDATA[Irritanti]]></text_string_MT>
<text_string_NL><![CDATA[Irriterend]]></text_string_NL>
<text_string_NO><![CDATA[ ]]></text_string_NO>
<text_string_PL><![CDATA[Produkt drażniący]]></text_string_PL>
<text_string_PT><![CDATA[Irritante]]></text_string_PT>
<text_string_SK><![CDATA[Dráždivý]]></text_string_SK>
<text_string_SL><![CDATA[Dražilno]]></text_string_SL>
<text_string_SV><![CDATA[Irriterande]]></text_string_SV>
</RS_text>

<RS_text>
<phrase>Xn</phrase>
<text_string_CS><![CDATA[Zdraví škodlivý]]></text_string_CS>
<text_string_DA><![CDATA[Sundhedsskadelig]]></text_string_DA>
<text_string_DE><![CDATA[Gesundheitsschädlich]]></text_string_DE>
<text_string_EL><![CDATA[Επιβλαβές]]></text_string_EL>
<text_string_EN><![CDATA[Harmful]]></text_string_EN>
<text_string_ES><![CDATA[Nocivo]]></text_string_ES>
<text_string_ET><![CDATA[Kahjulik]]></text_string_ET>
<text_string_FI><![CDATA[Haitallinen]]></text_string_FI>
<text_string_FR><![CDATA[Nocif]]></text_string_FR>
<text_string_HU><![CDATA[Ártalmas]]></text_string_HU>
<text_string_IT><![CDATA[Nocivo]]></text_string_IT>
<text_string_LT><![CDATA[Kenksminga]]></text_string_LT>
<text_string_LV><![CDATA[Kaitīgs]]></text_string_LV>
<text_string_MT><![CDATA[Jagħmel il-ħsara]]></text_string_MT>
<text_string_NL><![CDATA[Schadelijk]]></text_string_NL>
<text_string_NO><![CDATA[ ]]></text_string_NO>
<text_string_PL><![CDATA[Produkt szkodliwy]]></text_string_PL>
<text_string_PT><![CDATA[Nocivo]]></text_string_PT>
<text_string_SK><![CDATA[Škodlivý]]></text_string_SK>
<text_string_SL><![CDATA[Zdravju škodljivo]]></text_string_SL>
<text_string_SV><![CDATA[Hälsoskadlig]]></text_string_SV>
</RS_text>


</RS_Statements>